package main

import (
	"github.com/labstack/echo/v4"

	_ "github.com/a-h/templ"
)

func main() {
	e := echo.New()
	e.Logger.SetHeader("")

	e.GET("/", func(c echo.Context) error {
		return index().Render(c.Request().Context(), c.Response().Writer)
	})

	e.Logger.Fatal(e.Start(":8081"))
}
